#wda-world:after, #wda-world > #dataowner {
  position: absolute;
  right: 5px;
  bottom: 5px;
  font-family: Helvetica,Arial,sans;
  font-size: 11px;
  color: #c1c1c1;
  cursor: pointer;
  cursor: hand;  
}

#wda-world:after {
	content: attr(caption);
}

#wda-world > #dataowner {
	z-index: 1;
	margin-bottom: 0;
}

#wda-world > #dataowner:hover {
	color: #89909a;
}

.zoom-slider {
   position: absolute;
   background-color: #E6E6E6;
   border: 1px solid #FFFFFF;
   width: 9px;
   height: 107px;
   left: 10px;
   bottom: 25px;
   z-index: 1000;
}

.slider-handle {
   text-align: center;
   -webkit-user-select: none;
   -moz-user-select: none;
   width: 9px;
   height: 19px;
   background-color: #939AA4;
}

.slider-handle:hover {
	background-color: #89909a;
}

.map-tooltip {
   z-index: 1000;
   pointer-events: none;
   background-color: #888785;
   -webkit-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   padding: 4px 15px 4px 10px;
   min-width: 75px; 
   max-width: 200px;
   display: table;      
   -webkit-transition: left,top;
   -moz-transition: left,top;
   -o-transition: left,top;
   -ms-transition: left,top;
   transition: left,top;
   border: none;   
   background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6f7277), color-stop(100%, #b1b1b1));
   background-image: -webkit-linear-gradient(#6f7277, #b1b1b1);
   background-image: -moz-linear-gradient(#6f7277, #b1b1b1);
   background-image: -o-linear-gradient(#6f7277, #b1b1b1);
   background-image: linear-gradient(#6f7277, #b1b1b1);
}

@-moz-document url-prefix() {
	.map-tooltip {
		display: block;
		width: 100%;
		max-width: -moz-max-content;
	}	
}

.map-tooltip .label, .map-tooltip .value, .map-tooltip .info {
   line-height: 16px;
   /* white-space: nowrap; */
   max-width: 200px;
   /* display: table; */       
   color: #fff;      
}
/* nowrap for charts enabled */
/*.chart-wrapper .map-tooltip .label {
	white-space: nowrap;
	max-width: auto;
} 
.chart-wrapper .map-tooltip {	
	max-width: auto;
}*/

.map-tooltip .connector {
   position: absolute;
   left: 0;
   top: 60px;
   z-index: -1;
   border-left: #000 1px dashed;
}

.map-tooltip .key {
   line-height: 12px;
   font-size: 10px;
   color: #fff;
   padding: 2px 5px;
   position: absolute;
   left: 0;
   width: 24px;
   margin-left: -17px;
   margin-top: 33px;
   background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6f7277), color-stop(100%, #b1b1b1));
   background-image: -webkit-linear-gradient(#6f7277, #b1b1b1);
   background-image: -moz-linear-gradient(#6f7277, #b1b1b1);
   background-image: -o-linear-gradient(#6f7277, #b1b1b1);
   background-image: linear-gradient(#6f7277, #b1b1b1);
   /* IE fallback */
   filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#6f7277', EndColorStr='#b1b1b1'); /* IE6,IE7 */
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6f7277', EndColorStr='#b1b1b1')"; /* IE8 */
   background-color: #6f7277;
   z-index: 12000;
}

.map-hidden-tooltip {
   display: none;
}

.map-tooltip-anchor {
   position: absolute;
   bottom: -15px;
   left: 0;
}

.map-tooltip-tip {
   position: absolute;
   bottom: 0;
   left: 0;
}

.map-tooltip-tip:before {
   position: absolute;
   content: "";
   border-style: solid;
   border-width: 8px 8px 0 0;
   border-color: #b1b1b1 transparent transparent transparent;
}

/* edges */
.embed-tooltip-update .map-tooltip.anchor-top {
	top: 0px !important;	
}
.embed-tooltip-update .map-tooltip.anchor-right {
	right: 0px !important;
	left: auto !important;	
}
.embed-tooltip-update .map-tooltip.anchor-top .map-tooltip-tip, .embed-tooltip-update .map-tooltip.anchor-right .map-tooltip-tip {
	display: none;
}

.map-wrapper .map-tooltip-tip {
   -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.6);
   -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.6);
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
   box-shadow: 2px 2px 4px rgba(0,0,0,0.6);

}

.pin {
   width: 20px;
   height: 24px;
   background: url(http://www.world-data-atlas.com/aidsinfo/images/infopoint.png) center center no-repeat;
   margin-left: -10px;
   margin-top: -24px;
}

.pin:hover {
   -moz-transform-origin: 10px 24px;
   -moz-transform: scale(1.2);
   -ms-transform-origin: 10px 24px;
   -ms-transform: scale(1.2);
   -webkit-transform-origin: 10px 24px;
   -webkit-transform: scale(1.2);
   transform-origin: 10px 24px;
   transform: scale(1.2);
}

.city {
   width: 8px;
   height: 8px;
   border-radius: 4px;
   border: 1px solid #434861;
   margin-left: -4px;
   margin-top: -4px;
   background-color: white;
}

.citylabel {
	position: relative;
	color: white;
	margin: 0;
	margin-left: -50%;
	padding: 0;
  	text-shadow: 1px 1px 0 #434861, -1px 1px 0 #434861, -1px -1px 0 #434861, 1px -1px 0 #434861;
  	-moz-text-shadow:  1px 1px 0 #434861, -1px 1px 0 #434861, -1px -1px 0 #434861, 1px -1px 0 #434861;
 	-webkit-text-shadow:  1px 1px 0 #434861, -1px 1px 0 #434861, -1px -1px 0 #434861, 1px -1px 0 #434861;
  	filter: glow(color=#434861,strength=1);
}

#busy {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1000002;
   background: url(http://www.world-data-atlas.com/aidsinfo/images/ajax-loader.gif) no-repeat center center;
}